<section class="regulations_gentlemen-sec2">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-lg-7 ">
                <div class="overview-content   text-md-right  js-article-section article__section">
                    <h3><%-data.bodyHeading2-%></h3>
                    <p><%-data.bodyPara2-%></p>

                    <p><%-data.bodyPara3-%></p>

                    <p><%-data.bodyPara4-%></p>
                </div>
            </div>
            <div class="mt-md-5 mt-lg-0 col-md-6 col-lg-5 text-center  js-article-section article__section">
                <img src="<%-data.bodyImg1-%>" class="img-fluid overview-image" alt="img">
            </div>
        </div>
    </div>
</section>